body
{
    margin: 0;
    padding: 0;
    font-weight: 600;
}
.nav-menu
{
    height: 81px;
    background: white;
    text-align: center;
}
.nav-link {
    text-decoration: none;
    color: #16a085;
    margin: 32px 0 0 70px;
    display: inline-block;
}
img
{
    width: 100%;
    height: 40vw;
    margin-bottom: 30px;
}
.content
{
    text-align: center;
    background: #f5f6f7;
    padding-bottom: 40px;
}
.nav-link, h2 {
    text-transform: uppercase;
}
.button {
    width: 192px;
    height: 51px;
    background: #16a085;
    text-transform: uppercase;
    color: white;
    margin: 40px;
}
.footer {
    text-align: right;
    padding: 45px 104px 45px 0;
}